[Seek Help] 星火spark-store 不能在Deepin安裝軟體
Experiences and Insight 241 views · 2 replies
Tofloor
poster avatar
ad******87@yahoo.com
deepin
2022-05-02 05:19
Author

您們好

我是用Deepin20.4 和Spark-store 3.0.3-13

試了很多次都不能成功在Spark-store安裝軟體.請看看下圖的error message. 以前是沒問題的.請指教.

Screenshot_spark-store_20220502130747.png

謝謝

Reply Favorite View the author
All Replies
神末shenmo
Moderator
2022-05-02 05:31
#1

Hello, I'm the leader of the spark store project.

Please inform the error log(click the info button) and app version to me by reply to me

Reply View the author
ad******87@yahoo.com
deepin
2022-05-02 06:07
#2

HI,

我用微信Linux示範一次.

圖1:下載後,用deepin deb install安裝.

圖2:安裝失敗

圖3:失敗後按info button. 什麼信息都沒有.

但是,我用command line sudo dpkg 是可以安裝到spark store下載的微信deb file. 看來下載沒問題.

Screenshot_select-area_20220502135807.png

Screenshot_select-area_20220502135831.png

Screenshot_select-area_20220502135901.png

Reply View the author
Use Markdown Editor
Loading